Bug 64454 - "Authentication Configuration" menu entry not translated
"Authentication Configuration" menu entry not translated
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: authconfig (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-05 12:18 EDT by Christian Rose
Modified: 2013-07-02 18:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 17:49:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2002-05-05 12:18:32 EDT
Tested with LC_ALL=sv_SE and Valhalla.

The "Authentication Configuration" menu entry and its description "authconfig"
in the GNOME foot menu are not translated.
Comment 1 Jindrich Novy 2004-10-04 17:49:42 EDT
This shouldn't be a problem in the current authconfig releases.

Note You need to log in before you can comment on or make changes to this bug.